/* floorMap
-----------------------------------------------------*/

.floorMap .mapImg {
	margin-bottom: 10px;
	width: 100%;
	height: 280px;
	background: #FCFAF6;
	overflow: hidden;
}

.floorMap .zoomBtn {
	text-align: right;
}

.floorMap .zoomBtn img {
	width: 30px;
}

.categoryBox {
	padding-bottom: 30px;
}

/* shopList
-----------------------------------------------------*/

	.shopList {
		display: flex;
		flex-wrap: wrap;
	}
	.shopList li {
		display: flex;
		margin: 0 2% 50px 0;
		width: 32%;
	}


	.shopList li:nth-child(3n) {
		margin-right: 0;
	}


	/* splide
-----------------------------------------------------*/

	.shopList li .item{
		width: 100%;
	}

	.splide.is-overflow .splide__arrow {
		width: 1.5em !important;
		height: 2.5em !important;
	}

	.splide__arrow--prev {
		clip-path: polygon(0 50%, 100% 0, 100% 100%);
	}
	.splide__arrow--next {
		clip-path: polygon(0 0, 0 100%, 100% 50%);
	}


	.shopList .splide__slide{
		position: relative;
	overflow: hidden;
	padding-top:75%;
	background-color: #f4f4f4;
	cursor: pointer;
	}

	.shopList .splide__slide:hover{
		opacity: 0.8;
	}

	.shopList img {
		position: absolute;
	top:50%;
	left:50%;
	transform: translate(-50%,-50%);
	width:100%;
	height: 100%;
	object-fit: contain;
	}

	.num_container{
		overflow: hidden;
		border-bottom: 1px dotted #a4a4a4;
		margin:18px 0 10px 0;
		padding-bottom: 10px;
	}
	
	.shopList .num {
		width: 23px;
		height: 23px;
		font-weight: bold;
		color: #FFF;
		text-align: center;
		line-height: 23px;
		background: #444;
		float: left;
		margin-right:0.5em;
	}
	.shopList .shopName {
		float: left;
		font-size: 18px;
		font-size: 1.8rem;
		font-weight: bold;
		line-height: 1.4;
	}

	.shopList .category {
		position: relative;
		padding-left: 20px;
		font-size: 13px;
		font-size: 1.3rem;
		line-height: 1.4;
		background: url(http://test.kyoto-tower-sando.jp/theme/kyoto-tower-sando/images/shop/tag.svg)top left no-repeat;
    background-size: 13px;
	}

.floorMap_pc {
	display: none;
}

.main_image{
		max-width:1100px;
		width: 94%;
		margin: auto;
	}
	
.main_image img{
	width: 100%;
}
	
	.search_box{
		max-width:1100px;
		width: 94%;
		margin:80px auto 0;
	}
	
	.search_ttl{
		font-size: 22px;
		font-weight: bold;
		padding-left: 1.5em;
		background: url(http://test.kyoto-tower-sando.jp/theme/kyoto-tower-sando/images/foodhall/loupe.png)center left no-repeat;
		border-bottom: #C42C3C 2px solid;
		margin-bottom: 37px;
	}
	
	/*-----------------------------------------------------
		searchList
		-----------------------------------------------------*/
		.searchList {
			width: 100%;
			margin: 0 auto;
			max-width: 1060px;
		}
		.searchList:after {
			content: '';
			display: block;
			clear: both;
		}
		.searchList li {
			float: left;
			width: 15%;
			margin-right: 2%;
			height: 65px;
			text-align: center;
			font-size: 16px;
			overflow: hidden;
			font-feature-settings: "palt";
		}
		.searchList li:last-child {
			margin-right: 0;
		}
		.searchList li a {
			position: relative;
			line-height: 45px;
			background: #FFF;
			border: 2px solid #C42C3C;
			z-index: 5;
		}
		.searchList li.selectd a{
			color: #FFF;
			background: #C42C3C;
		}

	.sectionHead{
		width: 705px;
		margin:50px auto 30px !important;
		overflow: hidden;
	}
	.title_food{
    font-family: "Source Code Pro";
    /* font-family: "Source Code Pro", monospace; */
    font-size: 26px;
    font-weight: bold;
    letter-spacing: 0.05em;
    text-align:left;
		float: left;
		width: 220px;
		margin-right:2em;
	}

	.floorSection .hours{
		font-size: 18px;
		font-weight: bold;
		padding-top:10px;
		display: inline-block;
	}

	.floorSection .note{
		clear: both;
	}
	.map_note{
		margin-top:0.5em;
	}

	.image_note{
		padding: 35px 0 20px;
		text-align: right;
		font-size: 16px;
	}
	
	.floorSection:nth-child(even) {
		background:#FFF;
	}

	.manor_image{
		max-width: 110px;
		margin: auto;
	}

	.manor_image img{
		width: 100%;
	}

@media(min-width:769px) {

	/* floorMap
	-----------------------------------------------------*/
	.floorMap_pc {
		margin: 0 auto 70px;
		width: 700px;
		height: 700px;
	}
	.floorMap_pc img {
		width: 100%;
	}
	/* categoryBox
	-----------------------------------------------------*/
	.categoryBox {
		padding-bottom: 50px;
	}
	
	.floorMap_pc {
		display: block;
		position: relative;
		z-index: 1;
		margin-top: -370px;
	}
	.floorMap {
		visibility:hidden;
	}
	
	.floorMap .mapImg {
	visibility:hidden;
	}

	.foodhall_box{
		overflow: hidden;
		padding: 50px 0 20px;
	}

	.pop_container{
		float:left;
		width: 171px;
		margin-right:20px;
		transform: rotate(-5deg);
	}

	.foodhall_pop{
		font-size:21px;
		font-weight: bold;
		background: #fff;
		box-shadow: 5px 5px 5px rgba(0,0,0,0.2);
		display: inline-block;
		padding:0 10px;
		margin-bottom: 10px;
		font-feature-settings: "palt";
	}
	.foodhall_pop:nth-of-type(2){
		position: relative;
		left: 10px;
	}
	.foodhall_pop:nth-of-type(3){
		position: relative;
		left: 30px;
	}

	.foodhall_ttl{
		font-size: 26px;
		color: #C42C3C;
		font-weight: bold;
		padding-top: 30px;
	}

	.foodhall_sub{
		font-size: 16px;
		letter-spacing: -0.02em;
	}

	#loop .splide__slide{
		width: 24%;
		margin-right: 1%;
	}

	#loop .splide__slide img{
		width: 100%;
	}

	.box_table{
		display: flex;
		margin-bottom: 60px;
	}

	.table{
		flex-wrap: wrap;
		width: 48%;
		height: auto;
		margin-right: 4%;
		box-shadow: 5px 5px 5px rgba(0,0,0,0.2);
		background-color: #FFF;
		position:relative;
		min-height: 250px;
	}

	.table:last-child{
		margin-right: 0;
	}

	.table_ttl{
		background: #C42C3C;
		font-size: 22px;
		text-align: center;
		font-weight: bold;
		color: #FFF;
	}

	.use_text{
		margin: 16px;
		font-size: 15px;
		font-feature-settings: "palt";
	}

	.table_text{
		margin: 15px;
		font-size: 15px;
		font-feature-settings: "palt";
	}


	.note_container{
		clear: both;
	}

	.table_note{
		font-size: 12px;
		text-indent:-1em;
		padding-left:1em;
		margin-left: 14px;
	}

	.table_image{
		position: absolute;
		bottom:30px;
		right: 0;
	}

	.table_image.last{
		bottom:-15px;
		right: -40px;
	}

	
	.use_box{
		margin-top: 50px;
	}
	.use_ttl{
		font-size: 22px;
		font-weight: bold;
		margin-bottom: 20px;
	}
	.use_ttl.last{
		padding-top:28px;
		margin-bottom: 8px;
	}

	.use_container{
		display: flex;
	}
	.use{
		background: #FFF;
		width: 23.4%;
		height: 230px;
		margin-right: 2%;
		box-shadow: 5px 5px 5px rgba(0,0,0,0.2);
		position: relative;
	}
	.use:last-child{
		margin-right: 0;
	}
	.use_step{
		background: #C42C3C;
		font-size: 20px;
		text-align: center;
		font-weight: bold;
		color: #FFF;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.use_step span{
		background: #FFF;
		color: #C42C3C;
		height:22px;
 		width:22px;
 		border-radius:50%;
 		line-height:22px;
 		text-align:center;
		display: block;
		margin-right: 0.2em;
	}
	.use_image{
		width: 100%;
		position: absolute;
		bottom:0;
	}

	.use_image img{
		width: 100%;
	}

	.notes_box{
		margin: 50px 0 120px;
		display: flex;
		flex-wrap: wrap;
	}

	.notes{
		width: 48%;
		margin-right: 4%;
	}
	.notes:last-child{
		margin-right: 0;
	}

	.notes_ttl{
		font-size: 22px;
		font-weight: bold;
	}
	
	.notes_text{
		font-size: 16px;
		padding-bottom: 10px;
		border-bottom: solid 1px #000;
	}

	.ban_wrap{
		padding-left: 1em;
		border-bottom: solid 1px #000;
	}
	.ban{
		font-size: 18px;
		display:flex ;
		margin: 34px 0;
		height: 25px;
		font-weight: bold;
	}

	.num{
		background: #000;
		color: #fff;
		height:27px;
 		width:27px;
 		line-height:27px;
 		text-align:center;
		display: block;
		margin-right: 0.5em;
	}

	.under{
		background: linear-gradient(transparent 60% , #fed200 60%);
		padding:0 0.1em;
	}

	.notes_small{
		margin-top: 1em;
		text-indent: -1em;
		padding-left: 1em;
	}

	.monor_wrap{
		display: flex;
		border: 1px solid #000;
		padding:18px 15px;
		width: 100%;
	}

	.manor{
		width:22%;
		margin-right: 4%;
	}
	.manor:last-child{
		margin-right: 0;
	}

	.manor_text{
		font-size: 13px;
		font-feature-settings: "palt";
		margin-top: 20px;
		letter-spacing: -0.05em;
	}

}

@media(max-width:768px) {
	.floorSection {
		padding: 30px 3%;
	}
	
	.floorSection .inner {
		width: 100%;
	}

	/*ここから*/
	.main_image{
		width:94%;
		margin: auto;
	}
	
	.search_box{
		width: 94%;
		margin:30px auto 0;
	}
	
	.search_ttl{
		font-size: 16px;
		font-weight: bold;
		padding-left: 1.5em;
		background: url(http://test.kyoto-tower-sando.jp/theme/kyoto-tower-sando/images/foodhall/loupe.png)center left no-repeat;
		background-size:20px;
		border-bottom: #C42C3C 1px solid;
		margin-bottom: 20px;
	}
	
	/*-----------------------------------------------------
		searchList
		-----------------------------------------------------*/
		.searchList {
			margin: 0 auto;
			width: 100%;
		}
		.searchList:after {
			content: '';
			display: block;
			clear: both;
		}
		.searchList li {
			position: relative;
			float: left;
			margin-right: 3.5%;
			margin-bottom: 20px;
			width:31%;
			height: 40px;
			text-align: center;
			overflow: hidden;
		}
		.searchList li:nth-child(3n) {
			margin-right: 0;
		}
		.searchList li a {
			position: relative;
			line-height: 38px;
			background: #FFF;
			border: 1px solid #C42C3C;
			z-index: 5;
			font-size: 12px;
		}
	
		.searchList li.selectd a{
			color: #FFF;
			background: #C42C3C;
		}


	.sectionHead{
		width: 100%;
		margin:0 auto 15px !important;
		overflow: hidden;
	}
	.title_food{
    font-family: "Source Code Pro";
    /* font-family: "Source Code Pro", monospace; */
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0.05em;
    text-align:left;
		float: left;
		width:auto;
		margin-right:1em;
	}

	.floorSection .hours{
		font-size: 14px;
		font-weight: bold;
		padding-top:4px;
		display: inline-block;
	}

	.floorSection .note{
		clear: both;
		font-size: 12px;
	}

	.floorMap .zoomBtn{
		float: right;
	}

	.map_note{
		margin-top:0.5em;
		font-size: 10px;
	}

	.image_note{
		padding: 0 0 20px;
		text-align:left;
		font-size: 14px;
		text-indent: -1em;
		padding-left: 1em;
	}
	
	.floorSection:nth-child(even) {
		background:#FFF;
	}

	/* shopList
	-----------------------------------------------------*/
	.shopList:after {
		content: '';
		display: block;
		clear: both;
	}
	.shopList li {
		float: none;
		margin: 0 0 50px 0;
		width: 100%;
	}
	.shopList li:last-child{
		margin-bottom: 0;
	}
	.shopList a:after {
		content: '';
		display: block;
		clear: both;
	}

	.num_container{
		overflow: hidden;
		border-bottom: 1px dotted #a4a4a4;
		margin:18px 0 10px 0;
		padding-bottom: 10px;
	}
	
	.shopList .num {
		width: 23px;
		height: 23px;
		font-weight: bold;
		color: #FFF;
		text-align: center;
		line-height: 23px;
		background: #444;
		float: left;
		margin-right:0.5em;
		font-size: 15px;
	}
	.shopList .shopName {
		float: left;
		font-size: 16px;
		font-size: 1.6rem;
		font-weight: bold;
		line-height: 1.6;
	}

	.shopList .category {
		position: relative;
		padding-left: 20px;
		font-size: 13px;
		font-size: 1.3rem;
		line-height: 1.4;
		background: url(http://test.kyoto-tower-sando.jp/theme/kyoto-tower-sando/images/shop/tag.svg)top left no-repeat;
    background-size: 13px;
	}

	.categoryBox {
    padding-bottom:10px;
	}

	.foodhall_box{
		overflow: hidden;
		padding: 20px 0;
	}

	.pop_container{
		float:none;
		width: 100％;
		transform: rotate(-5deg);
		position: relative;
		bottom:10px;
	}

	.foodhall_pop{
		font-size:14px;
		font-weight: bold;
		background: #fff;
		box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
		display: inline-block;
		padding:0 5px;
		margin-bottom: 5px;
		font-feature-settings: "palt";
	}
	.foodhall_pop:nth-of-type(2){
		position: relative;
		left:5px;
		bottom:-10px;
	}
	.foodhall_pop:nth-of-type(3){
		position: relative;
		left:10px;
		bottom:-20px;
	}

	.foodhall_ttl{
		font-size: 16px;
		color: #C42C3C;
		font-weight: bold;
		padding: 20px 0 5px;
	}

	.foodhall_sub{
		font-size: 14px;
		line-height: 1.6;
	}

	.box_table{
		margin-bottom: 30px;
	}

	#loop .splide__slide{
		width: 24%;
		margin-right: 1%;
	}

	#loop .splide__slide img{
		width: 100%;
	}

	.table{
		width: 100%;
		height:auto;
		position: relative;
		box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
		background-color: #FFF;
		margin-bottom: 20px;
	}

	.table:last-child{
		margin-bottom: 0;
		height:auto;
	}

	.table_ttl{
		background: #C42C3C;
		font-size: 16px;
		text-align: center;
		font-weight: bold;
		color: #FFF;
	}
	.use_text{
		font-size: 14px;
		padding: 14px;
	}
	
	.table_text{
		font-size: 14px;
		padding: 14px;
	}

	.table_image{
		max-width: 270px;
		margin: auto;
	}

	.table_image img{
		width: 100%;
		margin: auto;
	}

	.note_container{
		padding-left: 14px;
		padding-bottom: 14px;
	}
	.table_note{
		font-size: 12px;
		text-indent:-1em;
		padding-left:1em;
	}

	.use_box{
		margin-top: 20px;
	}
	.use_ttl{
		font-size: 16px;
		font-weight: bold;
		margin-bottom: 10px;
	}
	.use_ttl.last{
		padding-top:28px;
		margin-bottom: 8px;
	}

	.use_container{
		display: flex;
		flex-wrap: wrap;
		width: 100%;
	}
	.use{
		background: #FFF;
		width: 48%;
		height:220px;
		margin-right: 4%;
		margin-bottom: 4%;
		box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
		position: relative;
	}
	.use:nth-child(2n){
		margin-right: 0;
	}
	.use_step{
		background: #C42C3C;
		font-size: 14px;
		text-align: center;
		font-weight: bold;
		color: #FFF;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.use .text{
		float: none;
		width: 92%;
		margin: 4%;
		font-size: 12px;
	}
	.use_step span{
		background: #FFF;
		color: #C42C3C;
		height:16px;
 		width:16px;
 		border-radius:50%;
 		line-height:16px;
 		text-align:center;
		display: block;
		margin-right: 0.2em;
		font-size: 16px;
	}
	.use_image{
		position: absolute;
		bottom:0;
		left: 50%;
		transform: translateX(-50%);
	}

	.notes_box{
		margin: 30px 0 50px;
	}

	.notes{
		width: 100%;
		margin-right: 40px;
	}
	.notes:last-child{
		margin-right: 0;
	}

	.notes_ttl{
		font-size: 16px;
		font-weight: bold;
	}
	
	.notes_text{
		font-size: 14px;
		padding-bottom: 5px;
		border-bottom: solid 1px #000;
	}

	.ban_wrap{
		padding-left: 1em;
		border-bottom: solid 1px #000;
	}
	.ban{
		font-size: 14px;
		display:flex ;
		margin: 20px 0;
		height: 18px;
		font-weight: bold;
	}

	.num{
		background: #000;
		color: #fff;
		height:18px;
 		width:18px;
 		line-height:18px;
 		text-align:center;
		display: block;
		margin-right: 0.5em;
		font-size: 14px;
		position: relative;
		top:2px;
	}

	.under{
		background: linear-gradient(transparent 60% , #fed200 60%);
		padding:0 0.1em;
	}

	.notes_small{
		margin-top: 1em;
		text-indent: -1em;
		padding-left: 1em;
		font-size: 12px;
	}

	.monor_wrap{
		display: flex;
		flex-wrap:wrap;
		border: 1px solid #000;
		padding:18px 15px;
		width: 100%;
	}

	.manor{
		width:45%;
		margin-right: 10%;
	}

	.manor:nth-child(2n){
		margin-right: 0;
	}
	
	.manor_text{
		font-size: 13px;
		font-feature-settings: "palt";
		margin-top: 20px;
		letter-spacing: -0.05em;
	}

	.br-pc{
		display: none;
	}
}

@media(min-width:769px) and (max-width:1024px) {
	.searchList li {
		font-size: 14px;
	}

	.table{
		height:auto;
	}
	
	.table_text.last{
		width:50%;
	}

	.table .br-pc{
		display: none;
	}
	.table .note_container .br-pc{
		display: block;
	}

	.ban{
		letter-spacing: -0.02em;
	}

	.notes_text{
		font-size: 15px;
	}

	.notes_small .br-pc{
		display: none;
	}

	.manor_text .br-pc{
		display: none;
	}

	.ban_wrap{
		padding-left:0;
		border-bottom: solid 1px #000;
	}
	.ban{
		font-size: 15px;
		display:flex ;
		margin: 34px 0;
		height: 24px;
		font-weight: bold;
	}

	.num{
		background: #000;
		color: #fff;
		height:23px;
 		width:23px;
 		line-height:23px;
 		text-align:center;
		display: block;
		margin-right: 0.5em;
	}

	.under{
		background: linear-gradient(transparent 60% , #fed200 60%);
		padding:0 0.1em;
	}


	.note_container{
		padding-bottom: 10px;
	}

	.table_image{
		width: 200px;
		height:153px;
		bottom:10px;
		right:25%;
	}
	.table_image.last{
		bottom:50px;
		right:-30px;
	}
	.table_image img{
		width: 100%;
	}
}

.splide__pagination li{
	display: none !important;
}
